Jira CLI(7)

NAME

jira-issue-worklog - Manage issue worklog

SYNOPSIS

jira issue worklog [flags]

DESCRIPTION

Worklog command helps you manage issue worklogs. See available commands below.

OPTIONS

-h, --help[=false]
    help for worklog

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira-issue(7), jira-issue-worklog-add(7)

HISTORY

7-Mar-2024 Auto generated by spf13/cobra